#!/bin/sh

# Create symlinks
ln -s $(pwd)/.vimrc ~
ln -s $(pwd)/.vim ~
ln -s $(pwd)/.zshrc ~
ln -s $(pwd)/.zprofile ~
ln -s $(pwd)/.zshrc.local ~
ln -s $(pwd)/.Xresources ~
ln -s $(pwd)/.Xresources.d ~
ln -s $(pwd)/.config/awesome ~/.config/
ln -s $(pwd)/.config/ranger ~/.config/
ln -s $(pwd)/.config/mpv ~/.config/
ln -s $(pwd)/.config/mpd ~/.config/
ln -s $(pwd)/.config/i3 ~/.config/
ln -s $(pwd)/.config/i3blocks ~/.config/
ln -s $(pwd)/.config/kitty ~/.config/
ln -s $(pwd)/.config/lf ~/.config/
ln -s $(pwd)/.config/zathura ~/.config/
ln -s $(pwd)/.config/nitrogen ~/.config/
ln -s $(pwd)/.config/compton ~/.config/
ln -s $(pwd)/.config/dunst ~/.config/
ln -s $(pwd)/.config/rofi ~/.config/
ln -s $(pwd)/.config/fontconfig ~/.config/
ln -s $(pwd)/.config/gallery-dl ~/.config/
